.main_content {
  margin-top: 2rem;
}

.section {
  margin-top: -21.8rem;;
  padding-top: 21.8rem;
}

.section + .section {
  margin-top: -14.8rem;
}

.sec00 + .section {
  margin-top: -17.8rem;
  padding-top: 21.8rem;
}

.blvr_sec01 + .blvr_sec01 {
  margin-top: -19.8rem;
  padding-top: 21.8rem;
}

.section .page_ttl {
  background-color: #3095b4;
  color: #fff;
  font-size: 3rem;
  font-weight: 500;
  line-height: calc(45/30);
  padding: 2rem 4rem;
  text-align: left;
}

.section .sec_ttl {
  background-color: rgb(48, 149, 180, .25);
  color: #3095b4;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: calc(36/24);
  padding: 2rem;
}

.section .sec_ttl .sec_ttl_remark {
  color: #333;
  display: block;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: calc(24/14);
  margin-top: .9rem;
}

.section .text_img_wrap {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-top: 4rem;
}

.section .text_img_wrap + .text_img_wrap {
  margin-top: 5rem;
}

.section .text_img_wrap .text {
  color: #333;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: calc(32/17);
  width: 60rem;
}

.section .text_img_wrap .img {
  width: 40rem;
}

.section .desc {
  color: #333;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: calc(32/17);
  margin-top: 2.6rem;
}

.section .colored {
  color: #3095b4;
  font-weight: bold;
}

.section .flex_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 6rem;
  padding: 0 5rem;
}

.section .flex_wrap .flex_item {
  width: 40.4rem;
}

.section .flex_wrap .flex_item .text {
  font-size: 1.5REM;
  font-weight: 500;
  line-height: calc(28/15);
  margin-top: 2rem;
}

.section .sec_sub_ttl {
  border-left: .5rem solid #3095b4;
  color: #3095b4;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 3rem;
  padding-left: 1.5rem;
}

.section .text_img_wrap.with_ttl {
  margin-top: 2.6rem;
}

.section .text_img_wrap.with_ttl .text .desc {
  margin-top: 0;
}

.section .text_img_wrap.with_ttl .desc + .sec_sub_ttl {
  margin-top: 4rem;
}

.section .text_img_wrap.with_ttl .text02 {
  color: #333;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: calc(32/17);
  margin-top: 2.6rem;
}

.section .text_img_wrap.with_ttl .img.img07 {
  margin: 0 auto;
  width: 15rem;
}


.section .text02 + .sec_sub_ttl {
  margin-top: 4.5rem;
}

.section .text_img_wrap.with_ttl .img.img08 {
  margin: 0 auto;
  width: 25rem;
}

.section .sec_sub_ttl02 {
  border-bottom: .1rem solid #3095b4;
  color: #3095b4;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: calc(33/22);
  margin-top: 3.2rem;
  padding-bottom: .9rem;
}

.section .table_wrap {
  margin-top: 3rem;
}

.section .table_wrap {
  width: 100%;
}

.section .table_wrap th {
  background-color: rgb(48, 149, 180, .25);
  font-size: 1.5rem;
  font-weight: 500;
  line-height: calc(28/15);
  padding: .5rem 2rem;
}

.section .table_wrap td {
  border: .1rem solid rgb(151, 153, 155, .25);
  font-size: 1.5rem;
  font-weight: 500;
  line-height: calc(28/15);
  padding: 1rem 2rem;
}

.section .table_wrap th:first-of-type {
  border: .1rem solid rgb(48, 149, 180, .2);
  width: 40rem;
}

.section .table_wrap th:last-of-type {
  border: .1rem solid rgb(48, 149, 180, .2);
  width: 62rem;
}

.section .remark {
  border: .2rem solid rgb(48, 149, 180, .25);
  border-radius: .5rem;
  font-size: 1.5rem;
  margin-top: 4rem;
  padding: 2rem;
}

.sec_pagination .prev_contents {
  background-color: #3095b4;
  float: left;
  position: relative;
  width: 50rem;
}

/* .sec_pagination .contents_inner {
  position: relative;
} */

.sec_pagination .prev_contents .heading {
  background-color: #97999b;
  border-radius: .6rem;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  left: 50%;
  padding: 1rem 2rem;
  position: absolute;
  top: 0;
  transform: translate(-50%, -50%);
}

.sec_pagination .prev_contents a {
  background-image: url(../img/common/prev_contetns_arrow.png);
  background-position: left 3rem center;
  background-repeat: no-repeat;
  background-size: 2rem 2rem;
  color: #fff;
  display: block;
  font-size: 2.4rem;
  font-weight: 500;
  text-align: center;
  width: 100%;
  height: 10rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sec_pagination .next_contents a.small {
  font-size: 2.3rem;
  line-height: 1.2;
}

.sec_pagination .next_contents {
  background-color: #3095b4;
  float: right;
  position: relative;
  width: 50rem;
}

/* 公開時に非公開の対応 */
.sec_pagination .next_contents.hidden {
  display: none;
}

.sec_pagination .next_contents .heading {
  background-color: #97999b;
  border-radius: .6rem;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  left: 50%;
  padding: 1rem 2rem;
  position: absolute;
  top: 0;
  transform: translate(-50%, -50%);
}

.sec_pagination .next_contents a {
  background-image: url(../img/common/next_contetns_arrow.png);
  background-position: right 3rem center;
  background-repeat: no-repeat;
  background-size: 2rem 2rem;
  color: #fff;
  display: block;
  font-size: 2.4rem;
  font-weight: 500;
  text-align: center;
  width: 100%;
  height: 10rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sec_pagination {
  margin-top: 12rem;
}

.sec_pagination .contents_wrap::after {
  clear: both;
  content: '';
  display: block;
}

/* COPDと治療法 */
.copd_sec04 .text_img_wrap:first-of-type {
  align-items: flex-start;
}

.copd_sec05 .text_img_wrap {
  align-items: flex-start;
}

/* 肺気腫と治療法 */
.emphysema_sec01 .img {
  margin: 0 auto;
  width: 30rem;
}

.emphysema_sec03 .text_img_wrap {
  align-items: flex-start;
}

.emphysema_sec03 .text_img_wrap .text {
  padding-top: 1rem;
}

.section .text_img_link_btn {
  align-items: center;
  background-color: #3095b4;
  color: #fff;
  display: flex;
  flex-direction: column;
  font-size: 2.4rem;
  font-weight: 500;
  height: 10rem;
  justify-content: center;
  margin-top: 4.5rem;
  width: 50rem;
}

.emphysema_sec03 .text_img_wrap .img {
  width: 44.5rem;
}

/* 気管支バルブ治療 */
.section .single_img {
  margin: 5rem auto 6rem;
  width: 70rem;
}

.section .flow_list {
  counter-reset: number;
  margin: 6rem auto 0;
  max-width: 80rem;
}

.section .flow_list li {
  border: .2rem solid #3095b4;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: calc(28/15);
  padding: 2rem 2rem 2rem 4rem;
  position: relative;
  z-index: -1;
}

.section .flow_list li:not(:first-child) {
  margin-top: 4rem;
}

.section .flow_list li::before {
  background-color: #3095b4;
  border-radius: 50%;
  color: #fff;
  content: counter(number);
  counter-increment: number;
  display: block;
  font-size: 2rem;
  font-weight: 500;
  height: 4rem;
  left: 0;
  line-height: 4rem;
  position: absolute;
  text-align: center;
  top: 0;
  transform: translate(-50%, -50%);
  width: 4rem;
}

.section .flow_list li.flex {
  display: flex;
  justify-content: space-between;
}

.section .flow_list li.flex p {
  flex-shrink: 0;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: calc(28/15);
  width: 49rem;
}

.section .flow_list li.flex .flow_list_img {
  flex-shrink: 0;
  width: 20rem;
}

.section .flow_list_img02 {
  margin: 2rem auto 0;
  width: 60rem;
}

.section .card_list {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 4rem;
}

.section .card_list li {
  align-items: center;
  border: .2rem solid #3095b4;
  display: flex;
  justify-content: space-between;
  padding: 2rem;
  width: calc((100% - 2rem) / 2);
}


.section .card_list li .card_list_text {
  font-size: 2rem;
  font-weight: 500;
  line-height: calc(28/20);
  width: 28rem;
}

.section .card_list li .card_list_img {
  width: 15rem;
}

/* よくある質問 */
.section .faq_list {
  margin-top: 4rem;
}

.section .faq_list li {
  border: .2rem solid rgb(48, 149, 180, .25);
  padding: 2rem;
}

.section .faq_list li:not(:first-child) {
  margin-top: 2rem;
}

.section .faq_list li .question {
  font-size: 2rem;
  font-weight: 500;
  line-height: calc(29/20);
  padding-left: 5rem;
  padding-top: .5rem;
  position: relative;
  z-index: -1;
}

.section .faq_list li .question::before {
  background-color: rgb(79, 45, 127, .75);
  border-radius: 50%;
  color: #fff;
  content: 'Q';
  display: block;
  font-weight: 500;
  height: 4rem;
  left: 0;
  line-height: 4rem;
  position: absolute;
  text-align: center;
  top: 0;
  width: 4rem;
}


.section .faq_list li .answer {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: calc(25/17);
  margin-top: 3rem;
  padding-left: 5rem;
  position: relative;
  z-index: -1;
}


.section .faq_list li .answer::before {
  background-color: #3095b4;
  border-radius: 50%;
  color: #fff;
  content: 'A';
  display: block;
  font-size: 2rem;
  font-weight: 500;
  height: 4rem;
  left: 0;
  line-height: 4rem;
  position: absolute;
  text-align: center;
  top: -.8rem;
  width: 4rem;
}

.section .faq_desc {
  color: #3095b4;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: calc(36/24);
  margin-top: 4rem;
  text-align: center;
}

/* 患者様の声 */
.section .voice_message {
  display: flex;
  justify-content: space-between;
  margin-top: 1.6rem;
  padding-left: 3rem;
}

.section .voice_message-title {
  font-size: 2.8rem;
  font-weight: 700;
  color: #3095B4;
  line-height: 1.4;
  margin-top: 3rem;
}

.section .pvoice_message-name {
  font-size: 2.4rem;
  font-weight: 500;
  margin-top: 3.4rem;
  line-height: 1.4;
}

.section .pvoice_message-meta {
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 1.2rem;
  line-height: 2;
}

.section .voice_items {
  display: flex;
  justify-content: space-between;
  gap: 4.4rem;
}

.section .voice_items .voice_item_right {
  width: 28rem;
  flex-shrink: 0;
  margin-top: 9rem;
}

.section .voice_message-right {
  width: 26.6rem;
}

.section .voice_list {
  margin-top: 4rem;
}

.section .voice_list li:not(:first-child) {
  margin-top: 6rem;
}

.section .voice_item_wrap {
  align-items: center;
  background-color: rgb(48, 149, 180, .25);
  display: flex;
  padding: 2rem;
}

.section .voice_item_comment .voice_item_comment-label {
  background-color: #23809D;
  border-radius: 1.3rem;
  color: #fff;
  font-size: 1.9rem;
  font-weight: 500;
  line-height: 1.4rem;
  position: relative;
  top: .4rem;
  left: .7rem;
  text-align: center;
  padding: 1rem 1.6rem;

}

.section .voice_item_comment .voice_item_text {
  padding: 2.8rem;
  background: rgba(48, 149, 180, 0.05);
  line-height: 1.88;
  font-size: 1.7rem;
}

.section .voice_item_comment .voice_item_comment-sub {
  line-height: 2.1;
  font-size: 1.5rem;
  margin-block: 5rem -3rem;
  padding-left: 3rem;
}

.section .voice_item_wrap .voice_item_ttl {
  font-size: 2.4rem;
  font-weight: 500;
}

.section .voice_item_contents {
  display: flex;
  justify-content: space-between;
}

.section .voice_item_contents .voice_item_left {
  flex-shrink: 0;
  padding: 0 2rem 2rem 2rem;
  width: 62rem;
}

.section .voice_item_left .voice_item_sub_ttl {
  border-left: .9rem solid #3095b4;
  border-bottom: .3rem solid #3095b4;
  color: #3095b4;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 3rem;
  margin-top: 6rem;
  padding: 1.2rem 2.4rem;
  background: rgba(48, 149, 180, 0.05);
}

.section .voice_item_left .voice_item_sub_ttl.voice_item_sub_ttl--first {
  margin-top: 3rem;
}

.section .voice_item_left .voice_item_text {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: calc(32/17);
  margin-top: 2.6rem;
  padding-inline: 2.6rem;
}

.section .voice_item_contents .voice_item_right {
  flex-shrink: 0;
  padding: 2rem;
  width: 40rem;
}

.section .voice_item_right .voice_item_img {
  /* width: 23.6rem; */
  padding: 5.5rem 6rem;
}

.section .voice_item_right .voice_item_img_desc {
  background: #f5f5f5;
  border-radius: 1rem;
  margin-top: 1rem;
  padding: 2rem;
}

.section .voice_item_right .voice_item_img_desc .voice_item_img_desc_heading {
  border-bottom: .1rem solid #333;
  font-size: 2rem;
  font-weight: 500;
  line-height: calc(29/20);
  padding-bottom: 1rem;
}

.section .voice_item_right .voice_item_img_desc .voice_item_img_desc_text {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: calc(28/14);
  margin-top: 2rem;
}

.sec_pagination .next_contents a.clinic {
  font-size: 2.2rem;
  padding-right: 3rem;
}


/* 気管支バルブによるBLVRが受けられる病院 */
.voice_sec01 .clinic_area_list {
  display: flex;
  flex-wrap: wrap;
  gap: 2.6rem 2rem;
  margin: 3.5rem 1.5rem 0 1.5rem;
}

.voice_sec01 .clinic_area_list li {
  border: .2rem solid #3095b4;
  width: calc((100% - 6rem) / 4);
}

.voice_sec01 .clinic_area_list li a {
  background-image: url(../img/sub/voice/clinic_area_list_arrow.png);
  background-position: left 1.5rem center;
  background-repeat: no-repeat;
  background-size: 2rem 2rem;
  color: #3095b4;
  display: block;
  font-size: 2rem;
  font-weight: 500;
  line-height: calc(29/20);
  padding: 1rem 0;
  text-align: center;
}

section .sec_ttl02 {
  background-color: rgb(48, 149, 180, .75);
  color: #fff;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: calc(36/24);
  margin-top: 5rem;
  padding: .5rem 3rem;
  text-align: left;
}

section .sec_sub_ttl03 {
  border-left: .5rem solid #3095b4;
  color: #3095b4;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 3rem;
  margin-top: 2.3rem;
  padding-left: 1rem;
}

.voice_sec01 .table_wrap {
  margin-top: 2rem;
}

.voice_sec01 .table_wrap table {
  border-collapse: separate;
  border-spacing: 0 .4rem;
  width: 100%;
}

.voice_sec01 .table_wrap table tr {
  margin-top: .5rem;
}

.voice_sec01 .table_wrap tr th {
  vertical-align: middle;
}

.voice_sec01 .table_wrap tr th:nth-child(1) {
  width: 34.3%;
}
.voice_sec01 .table_wrap th:nth-child(2) {
  border: .1rem solid rgb(48, 149, 80, .25);
  width: 48%;
}
.voice_sec01 .table_wrap th:nth-child(3) {
  width: 17.6%;
}


.voice_sec01 .table_wrap tr td {
  border: .1rem solid rgb(48, 149, 180, .25);
  padding: 2rem;
  white-space: nowrap;
  vertical-align: middle;
}

.voice_sec01 .table_wrap tr td:nth-child(1) {
  width: 15.7%;
}
.voice_sec01 .table_wrap td:nth-child(2) {
  width: 47%;
}
.voice_sec01 .table_wrap td:nth-child(2) {
  width: 37.3%;
}

.voice_sec01 .table_wrap td a {
  display: block;
  font-size: 1.5rem;
  text-align: center;
  text-decoration: underline;
  white-space: nowrap;
}

.bottom_desc {
  margin-top: 3rem;
}

.bottom_desc p {
  font-size: 1.4rem;
  line-height: 1.8;
}

.bottom_desc p:nth-child(2) {
  margin-top: 5rem;
}

.bottom_desc p:nth-child(3) {
  margin-top: 3rem;
}

/* プライバシーポリシー */
.privacy_sec01 .page_ttl .small {
  display: block;
  font-size: 1.8rem;
  line-height: 1;
}

.privacy_sec01 .page_ttl .large {
  display: block;
  margin-top: 1.5rem;
  font-size: 3rem;
  line-height: 1;
}

.privacy_sec01 .main_text {
  margin-top: 3.6rem;
  font-size: 1.7rem;
  line-height: calc(32/17);
  font-weight: 500;
}

.section .privacy_list {
  margin-top: 3.5rem;
}

.section .privacy_list li .head {
  font-weight: 500;
  font-size: 2rem;
  line-height: calc(29/20);
  color: #3095B4;
}

.section .privacy_list li .text {
  font-weight: 500;
  font-size: 1.7rem;
  line-height: calc(32/17);
  margin-top: 1.8rem;
}

.section .privacy_list li .gray {
  margin-left: 2rem;
  font-weight: 500;
  font-size: 1.7rem;
  line-height: calc(32/17);
  color: #777;
}

.section .privacy_list li + li {
  margin-top: 5rem;
}


footer {
  margin-top: 8.4rem;
}


@media screen and (max-width: 768px) {
  .main_content {
    margin-top: 1rem;
  }

  .section {
    margin-top: -14.5rem;;
    padding-top: 14.5rem;
  }

  .section + .section {
    margin-top: -11rem;
  }

  .sec00 + .section {
    margin-top: -12rem;
    padding-top: 14.5rem;
  }

  .blvr_sec01 + .blvr_sec01 {
    margin-top: -12rem;
    padding-top: 14.5rem;
  }

  .section .page_ttl {
    font-size: 2.6rem;
    padding: 1rem 2rem;
  }

  .section .sec_ttl {
    font-size: 2.1rem;
    padding: 1rem;
  }

  .section .sec_ttl .sec_ttl_remark {
    font-size: 1.2rem;
    margin-top: .5rem;
  }

  .section .text_img_wrap {
    flex-direction: column;
    margin-top: 2rem;
    row-gap: 2rem;
  }

  .section .text_img_wrap + .text_img_wrap {
    margin-top: 5rem;
  }

  .section .text_img_wrap .text {
    font-size: 1.5rem;
    width: auto;
  }

  .section .text_img_link_btn {
    font-size: 1.7rem;
    height: 5rem;
    margin-top: 2.2rem;
    width: auto;
  }

  .section .text_img_wrap .img {
    width: auto;
  }

  .section .desc {
    font-size: 1.5rem;
    margin-top: 1.3rem;
  }

  .section .flex_wrap {
    flex-direction: column;
    margin-top: 3rem;
    padding: 0;
    row-gap: 2rem;
  }

  .section .flex_wrap .flex_item {
    width: auto;
  }

  .section .flex_wrap .flex_item .text {
    font-size: 1.4rem;
    margin-top: 1rem;
  }

  .section .sec_sub_ttl {
    border-left: .3rem solid #3095b4;
    font-size: 1.9rem;
    line-height: 2.5rem;
    padding-left: 1rem;
  }

  .section .text_img_wrap.with_ttl {
    align-items: flex-start;
  }

  .section .text_img_wrap.with_ttl {
    margin-top: 1.3rem;
  }

  .section .text_img_wrap.with_ttl .desc + .sec_sub_ttl {
    margin-top: 2rem;
  }

  .section .text_img_wrap.with_ttl .text02 {
    font-size: 1.5rem;
    margin-top: 1.3rem;
  }

  .section .text_img_wrap.with_ttl .img.img07 {
    width: 60%;
  }

  .section .text_img_wrap.with_ttl .img.img08 {
    width: auto;
  }

  .section .sec_sub_ttl02 {
    font-size: 1.9rem;
    margin-top: 1.6rem;
    padding-bottom: .5rem;
  }

  .section .table_wrap {
    margin-top: 1.5rem;
  }

  .section .table_wrap th {
    font-size: 1.4rem;
    padding: .5rem 1rem;
  }

  .section .table_wrap td {
    font-size: 1.4rem;
    padding: .5rem 1rem;
  }

  .section .table_wrap th:first-of-type {
    width: 40%;
  }

  .section .table_wrap th:last-of-type {
    width: 60%;
  }

  .section .remark {
    border: .1rem solid rgb(48, 149, 180, .25);
    font-size: 1.4rem;
    margin-top: 2rem;
    padding: 1rem;
  }

  .sec_pagination .prev_contents {
    width: 49%;
  }

  .sec_pagination .prev_contents .heading {
    font-size: 1rem;
    padding: .5rem 1rem;
    white-space: nowrap;
  }

  .sec_pagination .prev_contents a {
    background-position: left 1rem center;
    background-size: 1rem 1rem;
    font-size: 1.4rem;
    height: 5.6rem;
  }

  .sec_pagination .next_contents {
    width: 49%;
  }

  .sec_pagination .next_contents .heading {
    font-size: 1rem;
    padding: .5rem 1rem;
    white-space: nowrap;
  }

  .sec_pagination .next_contents a {
    background-position: right 1rem center;
    background-size: 1rem 1rem;
    font-size: 1.4rem;
    height: 5.6rem;
  }

  .sec_pagination .next_contents a.small {
    font-size: 1.2rem;
  }

  .sec_pagination .next_contents a.small.sp {
    font-size: 1rem;
  }

  .sec_pagination {
    margin-top: 6rem;
  }

  /* 肺気腫と治療法 */
  .emphysema_sec01 .img {
    margin: 0 auto;
    width: 30rem;
  }

  .emphysema_sec03 .text_img_wrap {
    align-items: flex-start;
  }

  .emphysema_sec03 .text_img_wrap .text {
    padding-top: 1rem;
  }

  .section .text_img_link_btn {
    font-size: 1.5rem;
    height: 5rem;
    margin-top: 2rem;
    width: auto;
  }

  .emphysema_sec03 .text_img_wrap .img {
    width: auto;
  }

  /* 気管支バルブ治療 */
  .section .single_img {
    margin: 2.5rem auto 3rem;
    width: auto;
  }

  .section .flow_list {
    margin: 3rem auto 0;
    max-width: unset;
    padding-left: 1rem;
  }

  .section .flow_list li {
    border: .1rem solid #3095b4;
    padding: 1rem 1rem 1rem 2rem;
  }

  .section .flow_list li:not(:first-child) {
    margin-top: 2rem;
  }

  .section .flow_list li::before {
    font-size: 1.7rem;
    height: 2.5rem;
    line-height: 2.5rem;
    width: 2.5rem;
  }

  .section .flow_list li.flex {
    flex-direction: column;
  }

  .section .flow_list li.flex p {
    font-size: 1.5rem;
    width: auto;
  }

  .section .flow_list li.flex .flow_list_img {
    margin-top: 1rem;
    width: auto;
  }

  .section .flow_list_img02 {
    margin: 1rem auto 0;
    width: auto;
  }

  .section .card_list {
    flex-direction: column;
    gap: 1rem 0;
  }

  .section .card_list li {
    border: .1rem solid #3095b4;
    padding: 1rem;
    width: 100%;
  }


  .section .card_list li .card_list_text {
    font-size: 1.5rem;
    width: 65%;
  }

  .section .card_list li .card_list_img {
    width: 32%;
  }


  /* よくある質問 */
  .section .faq_list {
    margin-top: 2rem;
  }

  .section .faq_list li {
    border: .1rem solid rgb(48, 149, 180, .25);
    padding: 1rem;
  }

  .section .faq_list li:not(:first-child) {
    margin-top: 1rem;
  }

  .section .faq_list li .question {
    font-size: 1.7rem;
    padding-left: 4rem;
    padding-top: .5rem;
  }

  .section .faq_list li .question::before {
    font-size: 1.8rem;
    height: 3.2rem;
    line-height: 3.2rem;
    width: 3.2rem;
  }

  .section .faq_list li .answer {
    font-size: 1.4rem;
    margin-top: 2rem;
    padding-left: 4rem;
  }

  .section .faq_list li .answer::before {
    font-size: 1.8rem;
    height: 3.2rem;
    line-height: 3.2rem;
    width: 3.2rem;
  }

  .section .faq_desc {
    font-size: 1.7rem;
    margin-top: 2rem;
  }

  /* 患者様の声 */
  .section .page_ttl.page_ttl--voice {
    font-size: 2rem;
  }

  .section .voice_message {
    flex-direction: column;
    padding-left: 0;
    align-items: center;
    gap: 3rem;
  }

  .section .voice_message-title {
    font-size: 2rem;
    text-align: center;
  }

  .section .pvoice_message-name {
    font-size: 1.9rem;
  }

  .section .pvoice_message-meta {
    font-size: 1.2rem;
  }

  .section .voice_items {
    flex-direction: column;
    gap: 0;
    align-items: center;
  }

  .section .voice_items .voice_item_right {
    margin-top: 2rem;
  }

  .section .voice_list {
    margin-top: 2rem;
  }

  .section .voice_list li:not(:first-child) {
    margin-top: 2rem;
  }

  .section .voice_item_wrap {
    align-items: flex-start;
    display: flex;
    padding: 1rem;
  }

  .section .voice_item_wrap .voice_item_ttl_label {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1;
    margin-right: 1rem;
    padding: 1rem;
    text-align: center;
    width: auto;
  }

  .section .voice_item_wrap .voice_item_ttl {
    font-size: 1.9rem;
    line-height: 1.3;
  }

  .section .voice_item_contents {
    flex-direction: column;
    gap: 2rem 0;
  }

  .section .voice_item_contents .voice_item_left {
    padding: 0 1rem 1rem 1rem;
    width: auto;
  }

  .section .voice_item_left .voice_item_sub_ttl {
    border-left: .3rem solid #3095b4;
    font-size: 1.7rem;
    line-height: 1.3;
    margin-top: 3rem;
    padding-left: 1rem;
  }

  .section .voice_item_left .voice_item_text {
    font-size: 1.5rem;
    margin-top: 2rem;
    padding-inline: 0;
  }

  .section .voice_item_comment .voice_item_comment-label {
    font-size: 1.3rem;
    padding: .8rem;
  }

  .section .voice_item_comment .voice_item_text {
    font-size: 1.5rem;
    padding: 1.6rem 1.2rem;
  }

  .section .voice_item_comment .voice_item_comment-sub {
    margin-top: 2rem;
    padding-left: 0;
    font-size: 1.3rem;
  }

  .section .voice_item_contents .voice_item_right {
    padding: 1rem;
    width: auto;
  }

  .section .voice_item_right .voice_item_img {
    /* width: 23.6rem; */
    padding: 2.5rem 6rem;
  }

  .section .voice_item_right .voice_item_img_desc {
    margin-top: .5rem;
    padding: 1rem;
  }

  .section .voice_item_right .voice_item_img_desc .voice_item_img_desc_heading {
    font-size: 1.7rem;
    padding-bottom: .5rem;
  }

  .section .voice_item_right .voice_item_img_desc .voice_item_img_desc_text {
    line-height: calc(28/14);
    margin-top: 1rem;
  }

  .sec_pagination .next_contents a.clinic {
    padding-inline: 1rem 2.4rem;
  }

  /* 気管支バルブによるBLVRが受けられる病院 */
  .voice_sec01 .clinic_area_list {
    gap: 2rem 2rem;
    margin: 2rem 0 0;
    /* display: none; */
  }

  .voice_sec01 .clinic_area_list li {
    border: .1rem solid #3095b4;
    width: calc((100% - 2rem) / 2);
  }

  .voice_sec01 .clinic_area_list li a {
    background-position: left 1rem center;
    background-repeat: no-repeat;
    background-size: 1rem 1rem;
    font-size: 1.7rem;
    padding: .5rem 0;
  }

  .bottom_desc {
    margin-top: 2rem;
  }

  .bottom_desc p {
    font-size: 1.2rem;
    line-height: 1.8;
  }

  .bottom_desc p:nth-child(2) {
    margin-top: 3rem;
  }

  .bottom_desc p:nth-child(3) {
    margin-top: 2rem;
  }

  section .sec_ttl02 {
    font-size: 2rem;
    margin-top: 3rem;
    padding: .5rem 2rem;
  }

  section .sec_sub_ttl03 {
    border-left: .3rem solid #3095b4;
    font-size: 1.8rem;
    line-height: 2.5rem;
    padding-left: 1rem;
  }

  .voice_sec01 .table_wrap {
    overflow: scroll;
    padding-bottom: 2rem;
  }

  .voice_sec01 .table_wrap tr th:nth-child(1) {
    width: 34.3%;
  }
  .voice_sec01 .table_wrap th:nth-child(2) {
    border: .1rem solid rgb(48, 149, 80, .25);
    width: 48%;
  }
  .voice_sec01 .table_wrap th:nth-child(3) {
    width: 17.6%;
  }


  .voice_sec01 .table_wrap tr td {
    font-size: 1.4rem;
    padding: .5rem 1rem;
  }

  .voice_sec01 .table_wrap td a {
    font-size: 1.4rem;
    text-align: left;
  }

  /* プライバシーポリシー */
  .privacy_sec01 .page_ttl .small {
    font-size: 1.4rem;
  }

  .privacy_sec01 .page_ttl .large {
    margin-top: .7rem;
    font-size: 2.6rem;
  }

  .privacy_sec01 .main_text {
    margin-top: 2rem;
    font-size: 1.5rem;
  }

  .section .privacy_list {
    margin-top: 2rem;
  }

  .section .privacy_list li .head {
    font-size: 1.7rem;
    line-height: calc(29/20);
    color: #3095B4;
  }

  .section .privacy_list li .text {
    font-size: 1.5rem;
    margin-top: 1rem;
  }

  .section .privacy_list li .gray {
    margin-left: 1rem;
    font-size: 1.4rem;

  }

  .section .privacy_list li + li {
    margin-top: 3rem;
  }

  footer {
    margin-top: 4.2rem;
  }
}

/* 各病院のリンクをクリックしたときのモーダル */
.modal {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  position: fixed;
  z-index: 11;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/* Modal content */
.modal-content {
  width: 90rem;
  height: 34rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: #fff;
  text-align: center;
  z-index: 12;
  border-radius: 2rem;
  padding: 4.4rem 5rem 5.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.modal-content p {
  font-weight: 500;
  font-size: 2.2rem;
  line-height: calc(33/22);
  text-align: left;
}

.modal-content .button_wrap {
  display: flex;
  justify-content: center;
  margin-top: 5rem;
}

.modal-content .button_wrap button {
  background-image: url(../img/common/next_contetns_arrow.png);
  background-position: left 3.5rem center;
  background-repeat: no-repeat;
  background-size: 2rem 2rem;
  background-color: #3095b4;
  width: 18rem;
  border-radius: 3rem;
  padding: 1.2rem 0 1.2rem 3rem;
  color: #fff;
  font-weight: 500;
  font-size: 2.2rem;
}

.modal-content .button_wrap button:first-of-type {
  margin-right: 5rem;
  padding: 1.2rem 0 1.2rem 2rem;
}

@media screen and (max-width:767px) {
  .modal-content {
    width: 30rem;
    height: 20rem;
    padding: 2.2rem 2rem;
  }

  .modal-content p {
    font-size: 1.4rem;
  }

  .modal-content .button_wrap {
    margin-top: 3rem;
  }

  .modal-content .button_wrap button {
    background-position: left 1.5rem center;
    background-size: 1rem 1rem;
    width: 10rem;
    border-radius: 2rem;
    padding: 0.7rem 0 0.7rem 1.5rem;
    font-size: 1.4rem;
  }

  .modal-content .button_wrap button:first-of-type {
    margin-right: 2rem;
    padding: 0.7rem 0 0.7rem 1rem;
  }
}